import React from "react";
function Trusted() {
    return (
        <section className="flex flex-col py-10 bg-white">
  <h2 className="text-4xl md:text-5xl  text-[#28409C] mb-6 px-[40px]">
    Trusted By
  </h2>
  <div className="flex flex-col md:flex-row gap-6 justify-center items-center">
    {[
      { count: "100+", label: "Sellers" },
      { count: "500+", label: "Buyers" },
      { count: "200+", label: "Products" },
    ].map((item, index) => (
      <div
        key={index}
        className="bg-blue-50 p-6 rounded-lg shadow-md w-60 text-center border border-gray-200 ml-7"
      >
        <p className="text-3xl font-bold text-black">{item.count}</p>
        <p className="text-lg text-blue-700">{item.label}</p>
      </div>
    ))}
  </div>
</section>
    );
}
export default Trusted;